-S 0  -X RUN  -Q 0 -L 4   91 300
-S 0  -X RUN  -Q 0 -L 4   85 300
-S 0  -X RUN  -Q 0 -L 4   81 300
-S 1  -X RUN  -Q 1 -L 3   78 250
-S 1  -X RUN  -Q 1 -L 3   77 300
-S 1  -X RUN  -Q 1 -L 3   64 250
-S 2  -X RUN  -Q 2 -L 3   60 300
-S 2  -X RUN  -Q 2 -L 3   55 250
-S 2  -X RUN  -Q 3 -L 2   47 150
-S 2  -X RUN  -Q 3 -L 2   42 175
-S 3  28 100
-S 3  26 250
-S 3  25 125
-S 3  20 250
-S 3  16 200
-S 3  15 150
